import request from '@/utils/request'
//增加产品类型档案
export function addProductType(data) {
  return request({
    url: '/product/addProductType',
    method: 'post',
    params: data
  })
}

//获取产品类型档案列表
export function getProductTypeList(data) {
  return request({
    url: '/product/getProductTypeList',
    method: 'post',
    params: data
  })
}

//获取产品类型档案
export function getProductTypeInfoById(data) {
  return request({
    url: '/product/getProductTypeInfo',
    method: 'post',
    params: data
  })
}


//修改产品类型档案
export function updateProductType(data) {
  return request({
    url: '/product/updateProductType',
    method: 'post',
    params: data
  })
}
